Subject: Re: [PATCH] ethernet/arc/arc_emac: drop redundant mac address check

From: Luka Perkov <[email-masked]>
Date: Tue, 29 Oct 2013 10:10:28 +0100

Hi David,

On Mon, Oct 28, 2013 at 11:48:42PM -0400, David Miller wrote:
> I've seen you use three inconsistent Subject prefixes here, pick a scheme
> and stick to it please!
> 
> First patch was:
> 
> netdev: ${driver_name}:
> 
> Second patch was:
> 
> net: ${driver_name}:
> 
> Third patch was:
> 
> patch/to/driver/directory:

True. I have sent it that way because I've followed the commit
schematics of each driver individually.

> This is really not acceptable.  Just using "${driver_name}: " is good
> enough.

It's not a problem to resend them... But I'm wondering should this be
squashed into one patch?

Luka